html{
  overflow-y: scroll;
  line-height: 1.5em;
  color: #242424;
  background-color:#f4f4f4;
}
input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"]{max-width:95%;width: 95%;}
hr {
height: 1px;
border: 1px solid #318EBE ;
padding-bottom: -1px;
margin: 1.5em 0;
}

blockquote {
  margin: 1.5em 15px 1em 0;
  background: #f8f8f8;
  color: #888;
  padding: 15px 15px 15px 20px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}
blockquote p{
  display: inline-block;
  width: 90%;
}
blockquote:before{
  font-family: 'FontAwesome';
  content: "\f10d";
  margin-left: -2px;
  padding-right: 10px;
  margin-top: -5px;
  position: relative;
  display: inline-block;
  vertical-align: top;
}
blockquote:after{
  font-family: 'FontAwesome';
  content: "\f10e";
  margin-left: 7px;
  margin-top: 1px;
  position: relative;
  display: inline-block;
  vertical-align: bottom;
}
p, pre{margin:0;margin-bottom: 1em;}
.block{margin:0;margin-bottom: 1em;}
a:active{background-color: transparent; /*reset IE active background color*/}
a{text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;}
a:hover{opacity: 0.85;}

/*hide ajax progress-throbber*/
/*.ajax-progress-throbber,.resizable-textarea .grippie{display: none;}*/

/* -- Tables Default -- */
table {width:100%;border:solid 1px #cecece;}
th {background-color:#444;color:#fff;text-align:left;padding:6px;border:solid 1px #ccc;font-weight:bold;}
td {text-align:left;padding:6px;border:solid 1px #ccc;}
tr:nth-child(odd) { background-color:#eee;border:solid 1px #cecece;text-align:left;}
tr:nth-child(even) { background-color:#fff;border:solid 1px #cecece;text-align:left;}


/* Search Result Default */
#main .search-form input[type="text"]{max-width:63%;}
#main .search-form .search-advanced input[type="text"]{max-width:100%;}
fieldset.search-advanced{margin-top:20px;}
html.js fieldset.collapsed,html.js fieldset.collapsed:hover{box-shadow: none;background: none;}
html.js fieldset.collapsible .fieldset-legend a{color:#000;}

/*inline-block*/
.in-blox {
  display: inline-block;
  vertical-align: top;
}
/* -- Position -- */
.left {float:left;margin-right:10px;margin-bottom:10px;}
.right {float:right;margin-left:10px;margin-bottom:10px;}
.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  width:100%;
}
.fitimage img {width:100%;}
/* -- clear styles -- */
table.clearstyles, table.clearstyles tr, table.clearstyles td {border:none;}

/*     IE 8 FIX DO NOT DELETE
 *     Use this to be able to use FLUID CSS on IE 8
 */

.lt-ie9 .sidebar-first #content { /* Span 4 columns, starting in 2nd column from left. */
    float: left;
    width: 80%;
    margin-left: 20%;
    margin-right: -100%;
  }
.lt-ie9 .sidebar-first .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */

.lt-ie9 .sidebar-second #content { /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 80%;
    margin-left: 0%;
    margin-right: -80%;
  }
.lt-ie9 .sidebar-second .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */

.lt-ie9 .two-sidebars #content { /* Span 3 columns, starting in 2nd column from left. */
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-right: -80%;
  }
.lt-ie9 .two-sidebars .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }
.lt-ie9 .two-sidebars .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }
